html{font-size:20px;}
body{-webkit-text-size-adjust:100%;}

.for_pc{display:none;}
.w100_sp{width:100%;box-sizing:border-box;}



#gnav .nav a{
	font-size:14px;
	line-height:22px;
}


#service .txt{
	font-size:15px;
	line-height:20px;
}
#service .dv_svc{
	width:calc(100% / 2);
}


#company .tbl th,
#company .tbl td,
#recruit .tbl th,
#recruit .tbl td{
	padding:5px 3px;
}
#company .tbl{
	background-size:80px;
	width:100%;
}
